Subject: Re: 7th, 8th, 9th, & 10th issues, and commentary on why the other 6 havent been posted to the ISSUES list?

From: [email-masked]
Date: Fri, 17 Mar 2006 14:56:28 +0000

Harald - thanks - and I understand why this community doesn’want to pursue things that limit or constrain what it does - whether what this committee of amateur contract-mongers wants is to continue to practice law without a license. 

I thought I would heat things up and am speaking with Unix Lab's Counsel and the FreeBSD counsel to see if they can identify whether they still own the BSD license to Syslog or that was changed by the IETF's publishing a standard against IP it had no legal right to touch or republish.

Yes - I am betting that this is the beginning of the end for this insanity here in the IPR-WG - because I am banking on that BSD has no choice when they fully review what the process of issuing an IETF standard does to their IP Ownership, of putting the IETF formally on notice that they MUST wthdraw the standard or republish it with BSD's copyright which we all know is impossible... And what we will get to is how their ownership under the BSD license got transferred to the IETF through the IETF's standards process by someone with no legal authority to do so.

Can you say Fraud By Wire?

Personally I  believe that you folks "are toast" before the end of this month... The current management of the IPR-WG I mean for its failure and refusal to follow US Law and put in place processes that meet the needs of the Law rather than your or your partner’s fantasy's...

- Oh and ANY TIME any of the attorney's on the list want to tell me I am wrong - then please do. Otherwise Harald, I think that you and Steve are practicing Law Without a License, a criminal act in the US by assuring us what is legal and not, and why this is practicing law rather than what I am doing which is posting commentary about why I am concerned about the legality of this process is that you are asserting that Legal Counsel has advised you that my complaints dont hold water, which is either a bold-faced lie and a problem from a governance model, or the commentary you got frolm Counsel was not officially an opinion since it cannot be placed in the records of the IETF here... 

As I have said Harald - just have the Attorney's tell me I am wrong here. But you cant do that can you?

Bluntly you have failed to disprove ANY of the concerns I have raised and have said that they are not legally relevent... or was it that this WG Just wasnt interested in whether the concerns were legally relevent.

Todd Glassey

 -------------- Original message ----------------------
From: Harald Tveit Alvestrand <[email-masked]>
> 
> 
> --On torsdag, mars 16, 2006 18:20:59 -0800 todd glassey 
> <[email-masked]> wrote:
> 
> > Steve B - per your offlist limits commentary to me on my posting to this
> > list, this is "Todd's Daily New Post" -
> >
> > Harald -
> > I didn't notice your posting any of the SIX new ISSUES I identified - when
> > will that happen?
> 
> When I get around to it. Hopefully before the meeting.
> 
> So far, the community interest in pursuing your issues seems negligible, so 
> it doesn't seem urgent.
> 
>                  Harald
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg